KJL - Bug #1880

[HR-Report] Semua tidak bisa dibuka
12/16/2022 03:15 PM - Johanes Christian Kurni
Curriculum Vitae

Date Spesification
Education

Personal Data
Employee Assignment

Employee Reminder

Family Member
Grievance

Health Record

Language Skill

Personal Identification
Reward

Secondary Job
Professional Certificate
Work Experience
Pengalaman Kerja

Kecelakaan Kerja

Status: Closed Start date: 12/16/2022
Priority: High Due date: 12/16/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear Shofwan,
Mohon bantuannya untuk mengecek report, karna hampir semua report gak bisa dibuka
= My Workplace Human Rs System A i Search Q  Heip D Jo ~

Server Error in /' Application.

Runtime Error

Description: An application error occurred on the server. The current custom eror settings for this application prevent the details of the application error from being viewed remotely (for security
reasons). It could, however, be viewed by browsers running on the local server machine.

Details: To enable the details of this specific error message to be viewable on remole machines, please create a <customEmors= tag within a "web.config” configuration file located in the root directory of
the current web application. This <customErrors= tag should then have its "mode” aftribute set to "Off".

<!-- Web.Config Configuration File -->

<configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>

Notes: The current errer page you are seeing can be replaced by a custom emror page by modifying the "defaultRedirect” attribute of the i 's <customError
error page URL.

ion tag to point to a custom

<!-- Web.Config Configuration File -->

<configuration>
<system.web>
<customErrors mode="RemoteOnly™ defaultRedirect="mycustompage.htm"/>
</system.web>

</configuration>

Port : http://45.251.75.66:31138/
Server : 45.251.75.66
DB : MinovaES_KJL

Terima Kasih.

History

#1 - 12/16/2022 03:25 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, di Reporting Services Server http://45.251.75.66/ belom di buatkan Folder KJL. tolong di copy. Terima Kasih

#2 - 12/19/2022 03:06 PM - Anonymous
- Status changed from Assigned to QA Test

- Assignee changed from Muhammad Bintar to Johanes Christian Kurni

update:
sudah bisa ya, reporting nya udah tampil..

#3 - 12/21/2022 09:56 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
